ReferenceAdmin
A break-glass session with its read counts by kind (platform admins and auditors)
GET
/v1/admin/break-glass/{sessionId}Path Parameters
sessionId*string
Format
uuidResponse Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/admin/break-glass/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "data": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "team": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "slug": "string", "name": "string" }, "requestedBy": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "displayName": "string", "email": "string" }, "reason": "string", "scopes": [ "conversations" ], "durationMinutes": 0, "status": "pending", "requestedAt": "2019-08-24T14:15:22Z", "approvalDeadline": "2019-08-24T14:15:22Z", "decidedBy": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "displayName": "string", "email": "string" }, "decidedAt": "2019-08-24T14:15:22Z", "decisionNote": "string", "startedAt": "2019-08-24T14:15:22Z", "expiresAt": "2019-08-24T14:15:22Z", "endedAt": "2019-08-24T14:15:22Z", "endedBy": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "displayName": "string", "email": "string" }, "reads": [ { "kind": "conversation_list", "reads": 0, "targets": 0 } ] }}